linux_系统之MySQL-devel-5.6.14-1.el6.x86_64.rpm

所需积分/C币:0 2013-11-29 10:38:25 3.18MB RPM
收藏 收藏
举报

rpm包/linux下安装mysql使用

...展开详情
立即下载 低至0.43元/次 身份认证VIP会员低至7折
一个资源只可评论一次,评论内容不能少于5个字
今晚打酱油8 不错的资源
2016-02-16
回复
zhuangyan2004 可以用,但是分太多了,我要上传去设置少点分!
2016-01-15
回复
qinshaocheng 可以用、已经部署!
2015-06-23
回复
cdzy123 虽然不喜欢rpm安装但是这个当时确实满足了我的需求好贵!!!!你个损蛋少要点分会死吗,害我就剩下2个豆豆了!我呸
2015-06-03
回复
钓鱼 文件很好,但分数太高
2015-05-21
回复
生病的毛毛虫 可以用,用的时候记得其他mysql文件的安装的时候必须是同一个版本的
2015-05-21
回复
QinWell 可用,就是分太多了
2015-05-13
回复
helloxzy 包可以用,不错!
2015-04-28
回复
zjmean 下载了之后发现可以用,挺好的饿
2015-04-05
回复
你合格吗 你们都安装成功了吗?我安装出现了依赖问题不知道怎么解决 error: Failed dependencies: rpmlib(FileDigests) <= 4.6.0-1 is needed by MySQL-devel-5.6.14-1.el6.x86_64 rpmlib(PayloadIsXz) <= 5.2-1 is needed by MySQL-devel-5.6.14-1.el6.x86_64
2014-12-31
回复
上传资源赚积分or赚钱
最新推荐